@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
@media only screen and (max-width: 75em) {
  html {
    font-size: 56.25%;
  }
}
@media only screen and (max-width: 61.25em) {
  html {
    font-size: 50%;
  }
}
@media only screen and (max-width: 68.75em) {
  html {
    font-size: 50%;
  }
}
@media only screen and (max-width: 87.5em) {
  html {
    font-size: 50%;
  }
}
@media only screen and (min-width: 112.5em) {
  html {
    font-size: 75%;
  }
}
body {
  box-sizing: border-box;
}
.scrollup {
  width: 2.5rem;
  height: 3.7rem;
  text-indent: -9999px;
  position: fixed;
  bottom: 3rem;
  right: 2rem;
  display: none;
  z-index: 2222222;
  background-image: url(../images/icon_top.png);
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 0.95;
}
body {
  font-family: "Poppins", sans-serif;
  line-height: 1.8;
  font-weight: 400;
  color: #000;
  font-size: 1.4rem;
  padding-top: 13.3rem;
  overflow-x: hidden;
}
@media only screen and (max-width: 61.25em) {
  body {
    padding-top: 6.4rem;
  }
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
*:focus {
  outline: none;
}
.center-text {
  text-align: center;
}
strong {
  font-weight: 500;
}
.heading-primary,
.heading-secondary,
.heading-tertiary,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.heading-primary {
  font-size: 4.2rem;
  line-height: 1.2;
  margin-bottom: 2rem;
  color: #c40024;
  font-weight: 400;
}
@media only screen and (max-width: 61.25em) {
  .heading-primary {
    font-size: 3.2rem;
  }
}
.heading-secondary {
  font-size: 3rem;
  line-height: 1.3;
  margin-bottom: 2rem;
  font-weight: 400;
  color: #004173;
  font-family: "Poppins", sans-serif;
}
@media only screen and (max-width: 61.25em) {
  .heading-secondary {
    font-size: 2.4rem;
  }
}
.heading-tertiary {
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 2rem;
  font-weight: 400;
  color: #004173;
  font-family: "Poppins", sans-serif;
}
@media only screen and (max-width: 61.25em) {
  .heading-tertiary {
    font-size: 1.6rem;
  }
}
.subheading {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  color: #153f6e;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
  letter-spacing: 0.75px;
  font-family: "Poppins", sans-serif;
}
p {
  margin-bottom: 1rem;
  font-size: 1.9rem;
  font-family: "Noto Serif", serif;
  font-weight: 500;
  line-height: 1.6;
}
.footer {
  background: #002855;
  padding: 6rem 0 2rem;
  position: relative;
  margin-top: -3rem;
}
.footer_in {
  /* grid-template-columns: repeat(5, 1fr); */
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 61.25em) {
  .footer_in {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem !important;
  }
}
.footer_in h2 {
  color: #fff;
  font-size: 2.1rem;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 2rem;
  width: 100%;
}
.footer_in h3.mt_5 {
  margin-top: 5rem;
}
@media only screen and (max-width: 61.25em) {
  .footer_in h2 {
    font-size: 1.8rem;
  }
}
.footer_in .grid {
  display: grid;
  width: 100%;
  grid-template-columns: auto 1fr;
  gap: 1rem;
}
.footer_in .grid span {
  font-size: 1.4rem;
  color: #fff;
  opacity: 0.5;
}
.footer_in p {
  font-size: 1.4rem;
  color: #fff;
  opacity: 0.5;
  margin-bottom: 1rem;
}
.footer_in .footer_socical {
  display: flex;
  gap: 2rem;
  position: relative;
  margin-top: 2rem;
}
@media only screen and (max-width: 61.25em) {
  .footer_in .footer_socical {
    justify-content: center;
  }
}
.footer_in .footer_socical a {
  width: 3rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  border-radius: 3rem;
  overflow: hidden;
}
.footer_in .footer_socical a img {
  height: 1.6rem;
  filter: brightness(0) invert(1);
}
.footer_in .footer_socical a:hover {
  background-color: #153f6e;
}
.footer_in h3 {
  font-size: 1.9rem;
  color: #fff;
  margin-bottom: 1rem;
  font-family: "Noto Serif", serif;
}
.footer_in ul li a {
  color: #fff;
  font-size: 1.4rem;
  transition: all 0.3s;
  opacity: 0.5;
  margin-bottom: 0.5rem;
  display: block;
}
.footer_in ul li a:hover {
  opacity: 1;
}
.footer_in .footer_in_first {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.footer_in .footer_in_third ul li {
  float: left;
  width: 33.33%;
}
@media only screen and (max-width: 61.25em) {
  .footer_in .footer_in_third ul li {
    width: 50%;
  }
}
.footer_in .ft_logo {
  display: flex;
  justify-content: end;
  margin-top: 2rem;
}
@media only screen and (max-width: 61.25em) {
  .footer_in .ft_logo {
    justify-content: center;
  }
}
.footer_in .footer_in_fourth img {
  width: 14rem;
}
.footer .copyrights {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding-top: 2rem;
  text-align: center;
  margin-top: 3rem;
}
.footer .copyrights span {
  font-size: 1.5rem;
  opacity: 0.5;
  color: #fff;
}
.container {
  min-width: 130rem;
  max-width: 130rem;
  padding: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 61.25em) {
  .container {
    min-width: 100%;
    max-width: 100%;
    padding: 0 1.5rem;
  }
}
@media only screen and (max-width: 75em) {
  .container {
    min-width: 100%;
    max-width: 100%;
    padding: 0 1.5rem;
  }
}
.flex {
  display: flex;
  justify-content: space-between;
  gap: 5rem;
}
@media only screen and (max-width: 61.25em) {
  .flex {
    display: grid;
    grid-template-columns: 50fr 50fr;
    gap: 4rem;
  }
}
.grid {
  /* display: grid; */
  /* gap: 5rem; */
}
.grid--2-cols {
  grid-template-columns: repeat(2, 1fr);
}
@media only screen and (max-width: 37.5em) {
  .grid--2-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}
.grid--3-cols {
  grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 37.5em) {
  .grid--3-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}
.grid--4-cols {
  grid-template-columns: repeat(4, 1fr);
}
@media only screen and (max-width: 37.5em) {
  .grid--4-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}
.grid--5-cols {
  grid-template-columns: repeat(5, 1fr);
  gap: 0;
}
@media only screen and (max-width: 37.5em) {
  .grid--5-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}
.grid--center-v {
  align-items: center;
}
.header {
  position: fixed;
  top: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  background-color: #fff;
}
.header_top_links {
  background-color: #153f6e;
  padding: 0 3rem;
}
.header_top_links ul {
  /* display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3rem; */
  display: flex;
}
.header_top_links ul li {
  position: relative;
  float: left;
}
.header_top_links > ul > li > a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  padding: 0 2.8rem;
  border-right: 1px solid #fff;
  height: 5rem;
  line-height: 5rem;
  transition: all 0.3s;
  display: block;
}
.header_top_links > ul > li:last-child > a {
  border-right: 0;
}
.header_top_links > ul > li > a img {
  position: relative;
  top: -0.2rem;
  left: 0.3rem;
  width: 0.8rem;
}
.header_top_links ul li a:hover {
  /* opacity: 0.75; */
}
.header_top_links > ul > li .submenu,
.header_top_links > ul > ul.submenu ul.submenu {
  position: absolute;
  left: 0px;
  top: 100%;
  background-color: #8a0019;
  color: #fff;
  width: 25rem;
  z-index: 9999;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  -moz-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  transition: all 0.3s;
  visibility: hidden;
  transform: translateY(20px);
  opacity: 0px;
  margin: 0px;
  display: flex;
  flex-direction: column;
  opacity: 0;
  gap: 0;
}
.header_top_links > ul > li.last .submenu {
  left: auto;
  right: 0;
}
.header_top_links > ul > li > ul.submenu ul.submenu {
  top: 0;
  left: 100%;
  background-color: #0459ff;
}
.header_top_links > ul > li .submenu li {
  display: block;
  position: relative;
  width: 100%;
}
.header_top_links > ul > li .submenu li a:link,
.header_top_links > ul > li .submenu li a:visited {
  text-decoration: none;
  color: #fff;
  padding: 0.5rem 1rem;
  display: block;
  font-size: 1.4rem;
  width: 100%;
  text-transform: capitalize;
  font-weight: 600;
}
.header_top_links > ul > li .submenu li:hover > a {
  background-color: #fff;
  color: #000;
  transition: all 0.3s ease 0s;
}
.header_top_links > ul > li:hover > .submenu,
.header_top_links > ul > li > ul.submenu > li:hover ul.submenu {
  opacity: 1;
  transform: translateY(-3px);
  visibility: visible;
}
@media only screen and (max-width: 68.75em) {
  .header_top_links ul li a {
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 61.25em) {
  .header_top_links {
    display: none;
  }
}
.header_btm_links {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #edf3f9;
  padding: 0 7rem;
}
.header_btm_links ul {
  display: flex;
}
.header_btm_links ul li {
  position: relative;
}
.header_btm_links ul li a {
  color: #153f6e;
  font-size: 1.5rem;
  font-weight: 400;
  padding: 1.8rem 2rem;
  transition: all 0.3s;
  font-weight: 500;
}
.header_btm_links ul li a:hover {
  opacity: 0.75;
}
.header_btm_links ul li a img {
  height: 1.6rem;
}
.header_btm_links ul li a img.twitter {
  height: 1.5rem;
}
.header_btm_links ul li:first-child a {
  padding-left: 0;
}
@media only screen and (max-width: 61.25em) {
  .header_btm_links {
    display: none;
  }
}
.header_btm_links_right ul li a {
  padding-right: 0.8rem;
}
.header_in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* height: 10rem; */
  padding: 0 3rem;
}
@media only screen and (max-width: 61.25em) {
  .header_in {
    padding: 0;
  }
}
@media only screen and (max-width: 61.25em) {
  .header {
    padding: 0 2rem;
  }
}
.header .header__logo .logo {
  height: 8rem;
  display: block;
  transition: all 0.3s;
}
@media only screen and (max-width: 61.25em) {
  .header .header__logo .logo {
    height: 5rem;
  }
}
@media only screen and (max-width: 87.5em) {
  .header .header__logo .logo {
    height: 7rem;
  }
}
.main-nav-list {
  list-style: none;
}
.main-nav-link:link,
.main-nav-link:visited {
  color: #153f6e;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 9rem;
  display: flex;
  align-items: center;
}
.main-nav-link.active {
  color: #153f6e;
}
.main-nav-link span {
  border-left: 0.4rem solid transparent;
  border-right: 0.4rem solid transparent;
  border-top: 0.4rem solid #153f6e;
  margin-left: 0.4rem;
}
@media only screen and (max-width: 61.25em) {
  .main-nav {
    display: none;
  }
}
.main-nav > ul > li {
  position: relative;
  /* display: inline-block; */
  float: left;
  padding-right: 1rem;
  margin-right: 1rem;
}
.main-nav > ul > li:last-child {
  padding: 0;
  margin: 0;
}
.main-nav > ul > li::before {
  content: "";
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  left: auto;
  width: 1px;
  height: 20px;
  background-color: #d8e3eb;
  margin: auto;
}
.main-nav > ul > li.main-nav-link-bg::before,
.main-nav > ul > li.main-nav-border-none::before {
  display: none;
}
.main-nav > ul > li:hover a {
  color: #8a0019;
}
.main-nav > ul > li.main-nav-link-bg a {
  line-height: normal;
  padding: 0rem 1.2rem;
  background-color: #8a0019;
  color: #fff;
  display: flex;
  gap: 1rem;
  border-radius: 0.5rem;
  align-items: center;
  font-weight: 400;
  height: 3.2rem;
  line-height: 3.2rem;
}
.main-nav > ul > li.main-nav-link-bg a:hover {
  background-color: #153f6e;
}
.main-nav > ul > li.main-nav-link-bg {
  margin-right: 0;
  padding-right: 0.2rem;
  margin-top: 2.8rem;
}
.main-nav > ul > li.main-nav-link-bg a img {
  max-height: 1.5rem;
  max-width: 1.5rem;
  width: 100%;
}
.main-nav > ul > li .submenu {
  position: absolute;
  left: 0px;
  top: 100%;
  background-color: #fff;
  width: 25rem;
  z-index: 9999;
  -webkit-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  -moz-box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  transition: all 0.3s;
  visibility: hidden;
  transform: translateY(20px);
  opacity: 0px;
  margin: 0px;
  display: flex;
  flex-direction: column;
  opacity: 0;
}
.main-nav > ul > li .submenu li {
  display: block;
  position: relative;
  width: 100%;
}
.main-nav > ul > li .submenu li a:link,
.main-nav > ul > li .submenu li a:visited {
  text-decoration: none;
  color: #153f6e;
  padding: 1rem 1rem;
  display: block;
  font-size: 1.4rem;
  width: 100%;
  text-transform: capitalize;
  font-weight: 600;
}
.main-nav > ul > li .submenu li:hover > a {
  background-color: #153f6e;
  color: #fff;
  transition: all 0.3s ease 0s;
}
.main-nav > ul > li:hover .submenu {
  opacity: 1;
  transform: translateY(-3px);
  visibility: visible;
}
.banner {
  position: relative;
  width: 100%;
}
@media only screen and (max-width: 61.25em) {
  .banner {
    height: auto;
    background-position: left 5rem;
    background-size: 100%;
  }
}
.banner_box {
  width: 100%;
  display: block;
  position: relative;
}
.banner_box::before {
  content: "";
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #153f6e;
  opacity: 0.2;
}
@media only screen and (max-width: 61.25em) {
  .banner_box {
    display: table;
    height: auto;
  }
}
.banner_box-info {
  max-width: 55rem;
  padding: 7rem 4rem 15rem;
  border: 1px solid #fff;
  border-bottom: 0;
  z-index: 99;
  content: "";
  position: absolute;
  top: auto;
  right: auto;
  bottom: 0;
  left: 15%;
}
@media only screen and (max-width: 61.25em) {
  .banner_box-info {
    max-width: 100%;
    content: "";
    position: absolute;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    padding-top: 5rem;
  }
}
@media only screen and (max-width: 61.25em) {
  .banner_box-info {
    padding-bottom: 10rem;
  }
}
.banner_box-info h2 {
  font-size: 4rem;
  line-height: 1.2;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin-bottom: 1.6rem;
}
@media only screen and (max-width: 61.25em) {
  .banner_box-info h2 {
    font-size: 3.2rem;
    padding-top: 0rem;
  }
}
.banner_box-info p {
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 2rem;
}
.banner_box-info .btn,
.banner_box-info .btn:link,
.banner_box-info .btn:visited {
  position: relative;
  color: #00deff;
  text-decoration: none;
  font-size: 1.4rem;
  display: flex;
  gap: 1rem;
  align-items: center;
  transition: all 0.3s;
}
.banner_box-info .btn svg,
.banner_box-info .btn:link svg,
.banner_box-info .btn:visited svg {
  height: 0.8rem;
  transition: all 0.3s;
}
.banner_box-info .btn svg path,
.banner_box-info .btn:link svg path,
.banner_box-info .btn:visited svg path {
  fill: #00deff;
  transition: all 0.3s;
}
.banner_box-info .btn:hover {
  color: #fff;
}
.banner_box-info .btn:hover svg {
  height: 0.8rem;
  transition: all 0.3s;
}
.banner_box-info .btn:hover svg path {
  fill: #fff;
  transition: all 0.3s;
}
.banner_box-shape {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 61.25em) {
  .banner_box-shape {
    height: auto;
    width: 100%;
  }
}
.banner_box-shape img {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 61.25em) {
  .banner_box-shape img {
    height: 60rem;
    object-fit: cover;
    object-position: center center;
  }
}
.banner .swiper-button-prev,
.banner .swiper-button-next {
  content: "";
  position: absolute;
  top: auto;
  right: auto;
  top: 50%;
  transform: translateY(-50%);
  left: 3rem;
  width: 4rem;
  height: 4rem;
  border-radius: 4rem;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0;
  display: inline-block;
  background-image: url(../images/prev1.svg);
  background-size: 0.8rem;
  border: 1px solid #fff;
  transition: all 0.3s;
  background-repeat: no-repeat;
  background-position: center center;
}
.banner .swiper-button-next::after,
.banner .swiper-button-prev::after {
  display: none;
}
.banner .swiper-button-prev:hover,
.banner .swiper-button-next:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
.banner .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  background-color: transparent;
  border: 1px solid #fff;
  opacity: 1;
}
.banner
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 8px;
}
.banner .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
}
.banner .swiper-button-next {
  content: "";
  position: absolute;
  left: auto;
  right: 3rem;
  background-image: url(../images/next1.svg);
}
.menu2 {
  position: fixed;
  display: none;
  position: fixed;
  z-index: 999999;
}
@media only screen and (max-width: 61.25em) {
  .menu2 {
    display: block;
    top: 2rem;
    right: 2rem;
  }
}
.menu2 .sidemenu span {
  float: left;
}
.menu2 .bars-wrap {
  display: inline-block;
  position: relative;
  overflow: visible;
}
.menu2 .bars-wrap .icon-bar {
  transition: all 0.4s ease;
  width: 3rem;
  background: #8a0019;
  height: 0.3rem;
  position: relative;
  top: 0.8rem;
  transition: width 0.2s ease-out;
  clear: both;
  margin-bottom: 0.7rem;
}
.cart_open {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999999999;
  display: none;
}
.cart_open .cartbg1 {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
@supports (-webkit-backdrop-filter: blur(20px)) or (backdrop-filter: blur(20px)) {
  .cart_open .cartbg1 {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background-color: rgba(0, 45, 79, 0.7);
  }
}
.cart_open .cart_bx1 {
  width: 90%;
  background-color: #153f6e;
  height: 100%;
  right: -100%;
  transition: ease all 0.4s;
  top: 0px;
  position: fixed;
  display: block;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  z-index: 99999;
  overflow: auto;
}
.cart_open a.closebtn {
  display: block;
  float: right;
  text-decoration: none;
  padding: 2rem 2.5rem;
  /* margin-bottom: 3rem; */
}
.cart_open a.closebtn img {
  width: 4rem;
}
#menu {
  width: 100%;
  float: left;
  outline: 0;
  position: relative;
}
.menu1 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
}
.menu1 ul li {
  display: block;
  float: left;
  position: relative;
  width: 100%;
}
.menu1 ul li a {
  color: #fff;
  float: left;
  overflow: hidden;
  padding: 1rem 2.2rem;
  position: relative;
  text-decoration: none;
  width: 100%;
  font-size: 1.8;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  text-transform: capitalize;
}
.menu1 ul li.mob_last_link a {
  background-color: #8a0019;
  gap: 2rem;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.8rem;
}
.menu1 ul .submenu {
  display: none;
  position: static;
  width: 100%;
}
.menu1 ul .submenu li {
  clear: both;
  width: 100%;
}
.menu1 ul .submenu li ul.submenu {
  display: none;
  position: static;
  width: 100%;
  overflow: hidden;
}
.menu1 .submenu-indicator {
  -moz-transition: "transform .3s linear";
  -o-transition: "transform .3s linear";
  -webkit-transition: "transform .3s linear";
  transition: "transform .3s linear";
  float: right;
  font-size: 2.5rem;
  position: absolute;
  top: 0;
  right: 2rem;
}
.menu1 .submenu-indicator-minus > .submenu-indicator {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu1 ul ul.submenu li a {
  color: #fff;
  padding-left: 2.5rem;
  background-color: #8a0019;
}
.menu1 ul ul.submenu ul.submenu li a {
  background-color: #0459ff;
}
.announcement {
  width: 100%;
  display: table;
  padding: 0px;
  background-color: #0b4675;
  position: relative;
  padding-left: 20rem;
}
@media only screen and (max-width: 61.25em) {
  .announcement {
    padding: 0 2rem;
  }
}
.table-reponsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width:100%;
  display:block;
}
.announcement_hd {
  position: absolute;
  left: 0;
  top: 0;
  width: 20rem;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  background-color: #8a0019;
  display: block;
  color: #fff;
  height: 5rem;
  line-height: 5rem;
  font-family: "Poppins", sans-serif;
  font-size: 1.8rem;
}
@media only screen and (max-width: 61.25em) {
  .announcement_hd {
    width: 15rem;
    display: none;
  }
}
.announcement .news_pd {
  width: 100%;
  display: block;
  height: 5rem;
  line-height: 5rem;
  float: right;
}
.announcement ul.news_scroll {
  list-style: circle;
}
.announcement ul.news_scroll li {
  display: inline-block;
  padding: 0 0.5rem;
  position: relative;
  color: #fff;
  font-size: 1.4rem;
}
.announcement ul.news_scroll li a {
  text-decoration: none;
  color: #fff;
  transition: all 0.3s;
  padding: 0 1rem;
  position: relative;
  font-family: "Noto Serif", serif;
  font-size: 1.8rem;
}
.announcement ul.news_scroll li a:hover {
  opacity: 0.75;
}
.announcement ul.news_scroll li a::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: auto;
  bottom: auto;
  left: -0.5rem;
  background-color: #fff;
  width: 0.1rem;
  height: 2rem;
}
.section1 {
  background-color: #fff;
  padding: 4rem 0 5rem;
  position: relative;
  width: 100%;
}
.section1_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-bottom: 3rem;
}
.section1_grid_bx1 {
}
.section1_grid_bx1 img.sec1_img {
  display: block;
  width: 100%;
  height: 21.5rem;
  object-fit: cover;
  object-position: center center;
}
.section1_grid_bx1_info,
.s_g_bx2_car {
  display: block;
  width: 100%;
  padding: 2rem;
  background-color: #f3f3f3;
}
.section1_grid_bx1_info h4 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.4rem;
  margin: 0;
}
.section1_grid_bx1_info h4 span {
  font-weight: 600;
}
.section1_grid_bx1_info h3 {
  color: #c40024;
  font-size: 2.4rem;
  margin: 0.5rem 0 1rem;
  line-height: 1.3;
}
.section1_grid_bx1_info h3 span {
  font-weight: 600;
}
.section1_grid_bx1_info p {
  margin-bottom: 1rem;
  font-size: 1.9rem;
  font-family: "Noto Serif", serif;
  font-weight: 500;
  line-height: 1.6;
}
.section1_grid_bx1_info a {
  color: #0459ff;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: 500;
}
.section1_grid_bx1_info a img {
  height: 1.5rem;
}
.section1_grid_bx1_info a:hover {
  opacity: 0.5;
}
.section1_grid_bx2 h3 {
  background-color: #8a0019;
  font-family: "Noto Serif", serif;
  color: #fff;
  text-align: center;
  padding: 1.5rem 0;
  font-size: 2.4rem;
}
.section1_grid_bx2 h3 span {
  font-weight: 600;
}
.s_g_bx2_car {
  height: 43.5rem;
  overflow: hidden;
}
.s_g_bx2_car {
}
.s_g_bx2_car ul {
  padding: 2rem;
}
.s_g_bx2_car ul li {
}
.s_g_bx2_car ul li a {
  font-size: 1.9rem;
  font-family: "Noto Serif", serif;
  font-weight: 500;
  line-height: 1.6;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1.5rem;
  color: #000;
  padding: 2rem 0;
  border-bottom: 1px solid #d1d1d1;
}
.s_g_bx2_car ul li a:hover {
  color: #0459ff;
}
.s_g_bx2_car ul li a img {
  height: 2rem;
  margin-top: 0.5rem;
}
.s_g_bx2_car ul li a span {
  text-decoration: underline;
}
a.section1_video {
  width: 100%;
  display: block;
  position: relative;
}
a.section1_video::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-image: url(../images/vd.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15rem;
  transition: all 0.3s;
}
a.section1_video:hover::before {
  background-size: 10rem;
}
a.section1_video img {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 61.25em) {
  .section1 {
    padding: 5rem 2rem 6rem;
  }
}
.section1_btm {
  position: relative;
  width: 100%;
  display: block;
  clear: both;
  padding: 3rem 10rem;
  background-color: #153f6e;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 61.25em) {
  .section1_btm {
    flex-direction: column;
  }
}
.section1_btm_counter {
  color: #fff;
}
.section1_btm_counter h3 {
  font-size: 1.8rem;
  margin-top: 0;
  color: #fff;
  padding-left: 1rem;
  border-left: 2px solid #fff;
}
.section1_btm_counter h4 {
  color: transparent !important;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  font-size: 4.8rem;
  font-weight: 600;
}
.section1_btm_counter p {
  color: #fff;
  margin: 0;
  font-family: "Noto Serif", serif;
  font-size: 1.8rem;
  line-height: 1.6;
}
.section1_btm1 {
  position: relative;
  width: 100%;
  display: block;
  clear: both;
  padding: 5rem 10rem;
  background-color: #f3f3f3;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.section1_btm1 .section1_grid_bx1_info {
  padding: 0;
}
.section1_btm1 .section1_grid_bx1_info h4 {
  font-size: 1.8rem;
  margin-top: 1.5rem;
}
.section2 {
  padding: 0 0 5rem 0;
  background-color: #fff;
  position: relative;
  width: 100%;
  display: inline-block;
  clear: both;
}
.section2_left {
  float: left;
  /* display: inline-block; */
  width: 48%;
  position: relative;
  /* padding-left: 3rem; */
}
.section2_right {
  float: right;
}
.section2_left h4 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.6rem;
  margin: 0;
}
.section2_left h4 span {
  font-weight: 600;
}
.section2_left h3 {
  color: #c40024;
  font-size: 3.6rem;
  margin: 0.5rem 0 2rem;
  line-height: 1.3;
}
.section2_left h3 span {
  font-weight: 600;
}

img.ln_img {
  display: block;
  width: 100%;
  height: 35rem;
  object-fit: cover;
  object-position: center top;
}
.latest_new_bx {
  padding: 1rem 0;
  background-color: #fff;
}
.latest_new_bx span {
  font-size: 1.8rem;
  margin-top: 1.5rem;
  color: #000;
  width: 100%;
  display: block;
}
.latest_new_bx h5 {
  color: #c40024;
  font-size: 2.4rem;
  margin: 0.5rem 0 1rem;
  line-height: 1.3;
}
.find_out {
  color: #0459ff;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: 500;
  transition: all 0.3s;
}
.find_out img {
  height: 1.5rem;
}
.section2_left a:hover .find_out {
  opacity: 0.5;
}
.section2 .mySwiper3 {
  position: relative;
  padding-top: 12rem;
  /* padding-left: 3rem; */
}
.sec2_abs {
  position: absolute;
  left: 0;
  top: 0;
  padding-left: 3rem;
}
.section2 .swiper-button-prev3,
.section2 .swiper-button-next3 {
  content: "";
  position: absolute;
  top: 7rem;
  right: 0;
  bottom: auto;
  left: auto;
  width: 4rem;
  height: 4rem;
  background-color: transparent;
  margin: 0;
  display: inline-block;
  background-image: url(../images/next.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.75rem;
  cursor: pointer;
  z-index: 9;
  transform: translateY(-50%);
  border: 2px solid #153f6e;
  border-radius: 4rem;
}
.section2 .swiper-button-prev3:hover,
.section2 .swiper-button-next3:hover {
  background-color: #ebf4ff;
}
.section2 .swiper-button-next3 {
  content: "";
  position: absolute;
  top: 7rem;
  right: 4.5rem;
  bottom: auto;
  left: auto;
  background-image: url(../images/prev.svg);
}
.student_corner {
  position: relative;
  width: 100%;
  display: inline-block;
  clear: both;
  padding: 5rem 10rem;
  background-color: #f3f3f3;
  margin-top: 3rem;
}
.student_corner .grid {
  display: grid;
  grid-template-columns: 40fr 60fr;
  gap: 4rem;
  align-items: center;
}
.student_corner h4 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.4rem;
  margin: 0;
}
.student_corner h3 {
  color: #c40024;
  font-size: 3.6rem;
  margin: 0.5rem 0 1rem;
  line-height: 1.3;
}
.student_corner p {
}
.student_corner ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}
.student_corner ul li {
}
.student_corner ul li a {
  border: 2px solid #8a0019;
  padding: 1.5rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: #000;
  font-size: 1.8rem;
  font-weight: 600;
  border-radius: 5rem;
}
.student_corner ul li a img {
  height: 2rem;
}
.student_corner ul li a:hover {
  background-color: #8a0019;
  color: #fff;
}
.student_corner ul li a:hover img {
  filter: brightness(0) invert(1);
}
.swiper-pagination3 {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: absolute;
  left: 0 !important;
  top: 50% !important;
  transform: translateY(-50%);
  bottom: auto !important;
}
.mySwiper3 .swiper-wrapper {
  left: 3rem;
  overflow: hidden;
}
.mySwiper3.swiper-3d .swiper-slide-shadow {
  background: transparent !important;
}
.mySwiper3 .swiper-pagination-bullet {
  border: 2px solid rgba(21, 62, 110, 0.62);
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  opacity: 1;
}
.mySwiper3 .swiper-pagination-bullet-active {
  background-color: #153f6e;
  border: 0;
}
.section3 {
  background-color: #fff;
  padding: 0 0 5rem 0;
  position: relative;
  width: 100%;
  display: block;
  clear: both;
}
.section3 h3 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.4rem;
  margin: 0;
  text-align: center;
}
.section3 .heading-primary {
  margin-bottom: 3rem;
}
.section3 .swiper-slide {
  width: 28%;
}
.section3 a {
  position: relative;
  display: block;
  border: 4px solid #fff;
}
.section3 a:hover {
  border-color: #8a0019;
}
.section3 a img {
  width: 100%;
  display: block;
  height: 250px;
    object-fit: cover;
    object-position: center center;
}
.section3 a p{
    text-align: center;
    color: #000;
    margin: 1rem 0;
}
.swiper-button-lock{display: none !important;}
.section3 a .inst_content {
  position: absolute;
  left: 0;
  bottom: 0;
  top: auto;
  width: 80%;
  padding: 2rem;
  background-color: #002d4f;
  color: #fff;
  z-index: 9;
  transition: all 0.3s;
  background-repeat: no-repeat;
  background-position: 90% center;
}
.section3 a .inst_content:hover {
  background-image: url(../images/redarrow.png);
  background-repeat: no-repeat;
  background-position: 95% center;
  transition: all 0.3s;
}
.section3 a .inst_content h3 {
  font-size: 1.8rem;
  font-weight: 400;
}
.section3 a .inst_content p {
  color: #fff;
}
.section3 .mySwiper2 {
  position: relative;
}
.swiper-pagination2 {
  display: flex;
  margin-top: 2rem;
  justify-content: center;
}
.mySwiper2 .swiper-pagination-bullet {
  border: 2px solid rgba(4, 88, 255, 0.62);
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  opacity: 1;
}
.mySwiper2 .swiper-pagination-bullet-active {
  background-color: #0459ff;
  border: 0;
}

.section4 {
  padding: 0 0 15rem;
  position: relative;
  width: 100%;
  display: block;
  clear: both;
  background-color: #fff;
}
.section4_top {
  padding: 3rem 0 0 6rem;
  position: relative;
  background-image: url(../images/quote.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 95%;
}
.section4_top h3 {
  color: #000;
  font-family: "Noto Serif", serif;
  font-size: 2.4rem;
  margin: 0;
}
.section4_top h2 {
  font-size: 4.2rem;
  line-height: 1.2;
  margin-bottom: 2rem;
  color: #c40024;
  font-weight: 400;
}
.testimonials_bx {
  background-color: #f3f3f3;
  position: relative;
  padding: 4rem;
}
.testimonials_bx::before {
  width: 0;
  height: 0;
  border-top: 5rem solid #f3f3f3;
  border-right: 5rem solid transparent;
  position: absolute;
  left: 0;
  bottom: -4.8rem;
  content: "";
}
.testimonials_bx p {
  font-weight: 400;
}
.test_btm {
  position: relative;
  padding-top: 2rem;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 2rem;
}
.test_btm::before {
  position: absolute;
  top: 0.5rem;
  width: 4.5rem;
  height: 0.2rem;
  content: "";
  background-color: #0459ff;
}
.test_btm img {
  background-color: #fff;
  padding: 0.5rem;
  border-radius: 50%;
  border: 1px solid #8a0019;
  height: 8rem;
  display: block;
}
.test_btm h4 {
  font-weight: 600;
  font-style: italic;
  font-size: 1.4rem;
}
.test_btm h5 {
  font-size: 1.5rem;
}
.swiper-pagination4 {
  display: flex;
  gap: 1rem;
  justify-content: end;
  margin-top: 2rem;
  position: relative;
  z-index: 9;
  top: -5rem !important;
}
.mySwiper4 .swiper-pagination-bullet {
  border: 2px solid rgba(4, 88, 255, 0.62);
  width: 1.2rem;
  height: 1.2rem;
  background-color: transparent;
  opacity: 1;
}
.mySwiper4 .swiper-pagination-bullet-active {
  background-color: #0459ff;
  border: 0;
}
.mySwiper4 .swiper-slide {
  padding-bottom: 5rem;
}
.mySwiper4 .swiper-slide-shadow.swiper-slide-shadow-creative {
  background: transparent;
}

/*section5*/
.section5 {
  padding: 0px 0 8rem;
  background-image: url(../images/sec5bg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 110%;
  margin-top: -20rem;
  position: relative;
}
.section5_in {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
  align-items: flex-end;
  max-width: 130rem;
  margin: auto;
}
.section5_left .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  align-items: center;
  margin-bottom: 3rem;
}
.section5_info {
  display: grid;
  grid-template-columns: 9rem 1fr;
  gap: 0;
  align-items: center;
}
.section5_info .img {
  width: 7rem;
  height: 7rem;
  border-radius: 100%;
  background-color: #2f5178;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section5_info .img img {
  height: 3.5rem;
}
.section5_info p {
  color: #fff;
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
}
.section5_info h3 {
  color: #fff;
  margin: 0 0 1rem;
  font-size: 1.6rem;
  font-weight: 600;
}
.section5_social {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #fff;
  font-size: 1.4rem;
  margin-top: 4rem;
}
.section5_social span {
  margin-right: 1rem;
  font-family: "Noto Serif", serif;
}
.section5_social a {
  text-decoration: none;
  color: #fff;
  font-size: 1.8rem;
  width: 4rem;
  height: 4rem;
  background-color: #2f5178;
  border-radius: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section5_social a:hover {
  background-color: #0459ff;
}
.section5_right {
  width: 100%;
}
.section5_right iframe {
  height: 40rem;
  border-radius: 2rem;
  position: relative;
  top: 7rem;
  z-index: 9;
  box-shadow: 5px 15px 20px rgba(0, 21, 88, 0.62);
}
/*section6*/
@media only screen and (max-width: 61.25em) {
  .section1_grid,
  .student_corner .grid,
  .student_corner ul,
  .section5_left .grid,
  .section5_in {
    grid-template-columns: repeat(1, 1fr);
  }
  .section5_in {
    gap: 0;
  }
  a.section1_video::before {
    background-size: 10rem;
  }
  a.section1_video:hover::before {
    background-size: 5rem;
  }
  .section1_btm {
    padding: 3rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
  .section1_btm_counter p {
    font-size: 1.6rem;
  }
  .section1_btm1,
  .student_corner {
    padding: 3rem;
    grid-template-columns: repeat(1, 1fr);
  }
  .section2_left {
    width: 100%;
    clear: both;
    margin-bottom: 5rem;
  }
  .section2_left h3,
  .section4_top h2 {
    font-size: 2.8rem;
  }
  .footer_in {
    display: grid;
  }
  .section5 {
    background-size: cover;
    padding: 5rem 2rem;
  }
  .section5_info .img {
    width: 5rem;
    height: 5rem;
  }
  .section5_info {
    grid-template-columns: 7rem 1fr;
  }
  .section5_info .img img {
    height: 3rem;
  }
}
@media only screen and (max-width: 84em) {
  .header_top_links > ul > li > a {
    padding: 0 1.2rem;
  }
  .header_top_links {
    padding: 0;
  }
  .main-nav > ul > li.main-nav-link-bg a {
    display: none;
  }
}
@media only screen and (max-width: 95em) {
  html {
    font-size: 56.25%;
  }
}
